Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 452381

Summary: Please rebuild to pick up latest gucharmap
Product: [Fedora] Fedora Reporter: Nicolas Mailhot <nicolas.mailhot>
Component: gedit-pluginsAssignee: Rakesh Pandit <rpandit>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: poelstra
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-09-29 09:34:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 438944    

Description Nicolas Mailhot 2008-06-21 17:48:47 UTC
Please rebuild to pick up latest gucharmap

Comment 1 John Poelstra 2008-09-09 20:52:56 UTC
seems like nice to have for F10--adding to F10target and simple to do.

Comment 2 Rakesh Pandit 2008-09-29 09:34:17 UTC
Rebuild in RAWHIDE